/* Text style: sans-serif */
/* @Author:      Thomas Link (micathom AT gmail com) */
/* @Created:     13-Apr-2004. */
/* @Last Change: 20-Feb-2005. */
/* @Revision:    0.587 */

body, table, div {
    /* font-family: Verdana, Geneva, Sans-Serif; */
    /* font-family : Georgia, Serif; */
    font-family : Verdana, Monaco, Sans-Serif;
    font-size: 12px;
}

big {
    font-weight: bolder;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    font-family : Verdana, Monaco, Sans-Serif;
}
h1 {
    font-size: 34px;
}
h2 {
    font-size: 28px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 20px;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 16px;
}

tr.head, tr.foot, tr.high, th, td.foot, td.high {
    font-weight: bold;
}
div.tableNote {
    font-size: 10px;
    font-style: italic;
}

blockquote {
    font-family : Serif;
}
blockquote.abstract {
    font-style: italic;
}

dt {
    font-weight: bold;
}

code, pre {
    font-family : Courier New, Courier, Monospace;
}
pre {
    font-size: 12px;
}

/* htmlslides: Usage note */

/* Navigation bar */
a:link.navbar, a:visited.navbar {
    text-decoration: none;
    font-size: 10px;
}
select.navmenu {
    font-size:10px;
}
p.navgo {
    font-size:10px;
}

/* Figure */

/* Caption */
caption, p.caption {
    font-weight: bold;
}

/* Title */
p.title, p.author, p.authornote, p.date {
    font-weight: bold;
}
p.title {
    font-size: 34px;
}
p.author {
    font-size: 28px;
}
p.authornote {
    font-size: 24px;
}
p.date {
    font-size: 24px;
}

/* Table of Contents etc. */

/* Mini Table of Contents */

/* Footnotes */
a:link.footnote, a:visited.footnote {
    font-size: 8px;
    text-decoration: none;
}
p.footnotes, ol.footnotes, li.footnotes {
    font-size: 10px;
}
p.footnotes {
    font-weight: bold;
}

/* OpenOffice compatible footnotes */
.sdfootnoteanc {
    font-size: 8px;
}
.sdfootnotesym {
    font-size: 10px;
}
p.sdfootnote {
    font-size: 10px;
}

/* Bibliography */

/* Index */

/* Marker */

/* Header, Footer */

/* Validate HTML */

/* TabBar */
.tabBarLeft {
    font-size: 10px;
}
a.tabBarEntry {
    text-decoration: none;
}

/* ProgressBar */
span.progress {
    font-size: 10px;
}

